@font-face {
    font-family: 'Outright';
    src: url('/Outright Regular OTF.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif; 
}

.site-header .title-bar .site-title {   font-family: 'Outright'; }


.site-header .primary-nav-wrapper {   background-color: var(--bs-secondary);}
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {
        color: var(--bs-black);        transition: box-shadow .3s;}
.site-header .social-icons .component-nav.layout-standard li a {        --bs-nav-link-padding-x: .5rem;    color: var(--bs-black);}
.site-header .composite-search .btn {    color: var(--bs-black);}



.component-scoreboard .event-links a {   margin-left: 3px;     font-size: 0.875rem;}
.sport-date-status.d-flex.gap-2 {   gap: 0.25rem !important; }

section.section.sec-players-of-the-week > .container {   background: var(--bs-primary) !important; }
.component-aotw .layout-wrapper:after, .component-aotw:before {   background-color: var(--bs-secondary); }
.component-aotw:after, .component-aotw .layout-wrapper:before {   border-color: var(--bs-primary); }
section.section.sec-affiliates {    border: none !important;   display: none; }
.site-header .component-navbar-secondary .navbar .navbar-nav .nav-item .nav-link span.fas.fa-bars:before {    content: "More";   font-family: 'Arial', sans-serif; }

.site-footer .hostedby-logos .component-navbar-image li:nth-child(3) img {   max-height: 8rem !important; }
.component-aotw .component-title {   max-width: 300px; }

.site-header .component-navbar-primary .navbar-nav > .nav-item + .nav-item > .nav-link:before {   background-color: #000; }

.site-header .component-navbar-secondary .navbar .navbar-nav li.nav-item.dropdown.more-dropdown > .nav-link {
    background: url(data:image/svg+xml;utf8,<svg width="8" height="5" viewBox="0 0 8 5" fill="black" xmlns="http://www.w3.org/2000/svg"><path d="M0.94 0L4 3.09042L7.06 0L8 0.951417L4 5L0 0.951417L0.94 0Z" fill="black"/></svg>);
   background: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);
   background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%3E%3Ctitle%3Edown-arrow%3C%2Ftitle%3E%3Cg%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M10.293%2C3.293%2C6%2C7.586%2C1.707%2C3.293A1%2C1%2C0%2C0%2C0%2C.293%2C4.707l5%2C5a1%2C1%2C0%2C0%2C0%2C1.414%2C0l5-5a1%2C1%2C0%2C1%2C0-1.414-1.414Z%22%20fill%3D%22%23000000%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 14px;
}
.site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-item[class*="-icon"] .nav-link:hover {   color: #000; }
.section.sec-players-of-the-week .page-details {   background-color: #000; }
.section.sec-players-of-the-week .details-wrapper:before {   border-color: #000; }
.section.sec-players-of-the-week .layout-wrapper:before {   border-color: #000; }
.section.sec-players-of-the-week .component-aotw.layout-standard:before {   background-color: var(--bs-secondary) !important; }
.section.sec-players-of-the-week .layout-wrapper {   overflow: visible; }
.component-headlines.layout-grid .item .details .card-title a, .component-headlines.layout-grid .item .details > div:first-of-type {   background: rgba(0, 0, 0, 0.01); }

.inc-hostedby .sr-only{background:#000 !important; color:#fff !important;}




@media(min-width:992px){
        .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   padding: .75rem 0.875rem;}
        .site-footer .hostedby-logos .component-navbar-image li img {   max-height: 7rem !important; }
        .site-header .title-bar .site-title {    font-family: 'Outright';    font-size: 2.5rem;    padding: 0.5rem 0;    font-weight: normal;   letter-spacing: 0; }
}

@media(min-width:1200px) and (max-width:1400px){
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   padding: .75rem 0.5rem; }
}

@media(min-width:992px) and (max-width:1200px){
        .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {    padding: .75rem 0.4rem; font-size: 0.875rem;}
}

@media(min-width:1200px){
    .component-navbar-primary.layout-standard .navbar .dropdown-menu{        min-width: 8rem;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner > ul[data-mega="true"][data-pageurl="/navbar-sports"] > li.nav-item:first-child {    flex: 0 0 33.33% !important;   max-width: 33.33% !important; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner > ul[data-mega="true"][data-pageurl="/navbar-sports"] > li.nav-item:nth-child(2) > .dropdown-menu.level-3 > .dropdown-menu-inner > ul {
    display: flex;    flex-direction: row;    max-width: unset;    border: 0;   flex-wrap: wrap;     column-gap: 1rem !important;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner > ul[data-mega="true"][data-pageurl="/navbar-sports"] > li.nav-item:nth-child(2) > .dropdown-menu.level-3 > .dropdown-menu-inner > ul > li.nav-item.dropdown {
    flex: 0 0 48% !important;    max-width: 48% !important;   margin-left: 0; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner > ul[data-mega="true"][data-pageurl="/navbar-sports"] > li.nav-item:nth-child(2) {    flex: 0 0 60% !important;   max-width: 60% !important; }
    
}

@media(max-width:991px){
    .component-aotw .slick-dots li button:before {    background-color: rgba(255, 255, 255, 0.8);   opacity: 1;}
    .site-header .primary-nav-wrapper {   background: #fff;}
    .site-footer .footer-details {   background: var(--bs-primary); }
    .component-navbar-primary .navbar-light .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-light .dropdown .dropdown-menu.collapsing {   border-color: #fff !important;}

}

@media(max-width:767px){
    .site-footer .hostedby-logos .component-navbar-image li:nth-child(3) img {   max-height: 3rem !important;}
    .site-footer .hostedby-logos .component-navbar-image li img {   max-height: 3rem !important;}
}

